printer-driver-postscript-hp_3.15.2-0trusty4.1_all.deb


Advertisement

Description

printer-driver-postscript-hp - HP Printers PostScript Descriptions

Distribution: Mint 17.3
Repository: Mint Import amd64
Package name: printer-driver-postscript-hp
Package version: 3.15.2
Package release: 0trusty4.1
Package architecture: all
Package type: deb
Installed size: 1.38 KB
Download size: 962.82 KB
Official Mirror: packages.linuxmint.com
The HP Linux Printing and Imaging System provides full support for printing on most HP SFP (single function peripheral) inkjets and many LaserJets, and for scanning, sending faxes and for photo-card access on most HP MFP (multi-function peripheral) printers. This package contains the compressed PPDs for the PostScript HP Printers.

Obsoletes

  • hplip << 3.11.10-1ubuntu2
  • hplip-data << 3.11.10-1ubuntu2

    Download

    Source package: hplip

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install printer-driver-postscript-hp deb package:
      # sudo apt-get install printer-driver-postscript-hp
    Advertisement
    Advertisement